#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDString.h>
#include <SetLCDBack.h>
#include <GetAdUltrasound.h>
#include <SetLCD5Char.h>
#include <SetCentiS.h>

int main(void)
{
    X3RCU_Init();
    unsigned int var0 = 0;
    SetLCDString(8, 8, "A1:", YELLOW, BLACK);
    SetLCDBack(1);
    while (1)
    {
        var0 = GetAdUltrasound(_ADULTRASOUND_A1_);
        SetLCD5Char(64, 8, var0, YELLOW, BLACK);
        SetCentiS(10);
    }
    while(1);
}

